



.count .knob input[type="text"]{width:100%; height:auto; font-size: 44px;color: #fff ;font-family: 'Montserrat', sans-serif;font-weight: 400; margin:0 auto ;top:30%;left:0; right:0px;box-shadow:none;}
.count span.caption-text, #seconds .caption-text{
  font-size: 24px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  display: block;
  margin-top:12px;
  
}
 

.knob canvas{width:100%; margin:0 auto; display:block;max-width:100%;}